| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::UndoCache Class Reference

## Public Member Functions
void | clear ()
| Delete all cache files.
void | clearFrom (int level)
| Delete all cache files starting from the given level upwards.
DImg | getData (int level) const
| Get the image data from a cache file.
bool | putData (int level, const DImg &img) const
| Write the image data into a cache file.